This Project Is Demonstrare How to send file from client to serve

For sending file from client to server we are using FileZilla application.
https://filezilla-project.org/

from server side install FilleZilla server and start server.
after start server click on server in menu bar.
click on Rights Management
click on User 
Add New User 
If you want to add password than Add Password from Authentication section
Add Folder Path for Read And Write in Mount Points 
virual path /
Native path /Users/abhijasani/Desktop/test1 
click on apply and save


from client side in dotnet project give credentials of server location like serverAddress = "ftp://127.0.0.1" , username = "username" and password = "password";

Now select file you want to send to server and enter path of file in localFilePath and enter name you want to save file with that name in server lke (username_date.txt) than user_31012024.txt so file save with this name in remoteFilePath.

